html {
  font-size: 14px;
}

a, a:hover
{
  text-decoration: none;
}

.container {
  max-width: 1000px;
}

.content-block .container {
  max-width: 1000px;
}

.jumbotron .container
{
  max-width: 1000px;
}


.main-header {
    max-width: 700px;
    border-bottom: 1px solid #bdb2b2;
    margin-bottom: 26px;
}

.card-deck .card {
  min-width: 220px;
}


.main-header img
{
    width:150px;
}

h1
{
    font-size: 30px;
}

h3
{
    font-size: 25px;
}


.home-blocks
{
    direction:rtl;
}

.home-blocks .card-body img
{
    width:130px;
    margin-bottom:5px;
}

.home-blocks a:hover
{
    text-decoration: none;
}

#toolbar-home a span,
#toolbar div.toolbar-menu a.toggle
{
    font-size: 0px;
}


.map-data-block
{
  direction: rtl;
}

.map-data-block .card-text
{
  font-size: 18px;
  text-align: right
}


.filter-block .mb-4
{
  width: 33%;
}

.navbar-dark .navbar-toggler {
  color: #636060;
  border-color: #fff;
  font-size: 25px;
  padding: 0;
}

.category-ad {
  background-color: #fff;
  display: inline-block;
  padding: 25px 0 1px;
  border-radius: 3px;
  width: 100%;
} 

.top-menu {
  float: left;
  width: 100%;
}

.top-menu ul {
  list-style-type: none;
  float: left;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px;
}

.top-menu li {
  float: left;
  margin: 1px 3px;
}

#navbarHeader a {
  color: #fff;
}

.btn-primary {
  color: #fff;
  background-color: #e13035;
  border-color: #e13035;
}

.jumbotron {
  padding: 10px!important;
}


.form-block {
  width: 600px;
  margin: 0 auto;
}

.filter-form .form-group {
  margin-bottom: 10px;
}

.filter-form select{
  width: 100%;

}

.filter-form select , .filter-form input
{
  padding: 2px 10px;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #c1c1c1;  
}


.fa
{
  margin: 2px;
}

.table-striped td,
.table-striped th
{
  border: 1px solid #c1c1c1;
}

.table-football td,
.table-football th
{
  font-size: 12px;
}

.rtl
{
  direction: rtl !important;
}

@media screen and (max-width:767px)
{

    .main-header img
    {
        width:110px;
    }

    h1
    {
        font-size: 20px;
    }

    h3
    {
        font-size: 16px;
    }


}
